-- MySQL dump 10.13  Distrib 5.1.36, for Win32 (ia32)
--
-- Host: localhost    Database: calendar
-- ------------------------------------------------------
-- Server version	5.1.36-community-log

--
-- Table structure for table `dataface__preferences`
--

DROP TABLE IF EXISTS `dataface__preferences`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataface__preferences` (
  `pref_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(64) NOT NULL,
  `table` varchar(128) NOT NULL,
  `record_id` varchar(255) NOT NULL,
  `key` varchar(128) NOT NULL,
  `value` varchar(255) NOT NULL,
  PRIMARY KEY (`pref_id`),
  KEY `username` (`username`),
  KEY `table` (`table`),
  KEY `record_id` (`record_id`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataface__preferences`
--

LOCK TABLES `dataface__preferences` WRITE;
/*!40000 ALTER TABLE `dataface__preferences` DISABLE KEYS */;
/*!40000 ALTER TABLE `dataface__preferences` ENABLE KEYS */;
UNLOCK TABLES;


--
-- Table structure for table `dataface__version`
--

DROP TABLE IF EXISTS `dataface__version`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dataface__version` (
  `version` int(5) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dataface__version`
--

LOCK TABLES `dataface__version` WRITE;
/*!40000 ALTER TABLE `dataface__version` DISABLE KEYS */;
INSERT INTO `dataface__version` VALUES (0);
/*!40000 ALTER TABLE `dataface__version` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `reservation`
--

DROP TABLE IF EXISTS `reservation`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `reservation` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL,
  `presenter` varchar(50) NOT NULL,
  `fee` decimal(7,2) DEFAULT NULL,
  `contract_address` varchar(50) DEFAULT NULL,
  `home_phone` int(12) DEFAULT NULL,
  `work_phone` int(12) DEFAULT NULL,
  `cell_phone` int(12) DEFAULT NULL,
  `fax` int(12) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `event_date` date NOT NULL,
  `event_time` time NOT NULL DEFAULT '08:00:00',
  `follow_up_dates` varchar(50) DEFAULT NULL,
  `location` varchar(50) DEFAULT NULL,
  `meeting_room_cost` decimal(7,2) DEFAULT NULL,
  `num_contact_hours` varchar(20) DEFAULT NULL,
  `num_college_credit_hours` varchar(20) DEFAULT NULL,
  `thru_college_name` varchar(50) DEFAULT NULL,
  `approx_num_participants` decimal(4,0) DEFAULT NULL,
  `audience` varchar(50) DEFAULT NULL,
  `stars_or_invitaiton` tinyint(1) DEFAULT NULL,
  `prerequisite` tinyint(1) DEFAULT NULL,
  `prereq_text` varchar(50) DEFAULT NULL,
  `advertising_notes` varchar(100) DEFAULT NULL,
  `eq_overhead` tinyint(1) DEFAULT NULL,
  `eq_eiki` tinyint(1) DEFAULT NULL,
  `eq_screen` tinyint(1) DEFAULT NULL,
  `eq_projector` tinyint(1) DEFAULT NULL,
  `eq_computer` tinyint(1) DEFAULT NULL,
  `eq_boombox` tinyint(1) DEFAULT NULL,
  `eq_powercord` tinyint(1) DEFAULT NULL,
  `eq_soundsystem` tinyint(1) DEFAULT NULL,
  `eq_slideprojector` tinyint(1) DEFAULT NULL,
  `eq_tvvcr` tinyint(1) DEFAULT NULL,
  `eq_baggies` tinyint(1) DEFAULT NULL,
  `description` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `title_idx` (`title`),
  KEY `event_date_idx` (`event_date`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `reservation`
--

LOCK TABLES `reservation` WRITE;
/*!40000 ALTER TABLE `reservation` DISABLE KEYS */;
INSERT INTO `reservation` VALUES (1,'Xataface for Dummies','Homer Simpson','100.00',NULL,NULL,NULL,NULL,NULL,NULL,'2010-02-05','10:00:00',NULL,'Local auditorium',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1,0,0,0,1,1,0,1,0,0,0,'Cartoons are fun'),(2,'Groundhog Day History','Punxsutawney Phil',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2010-02-02','11:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0,0,0,0,NULL),(3,'Encouragement for Learning','Ms. Sharp',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2010-02-09','11:30:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0,0,0,0,NULL),(4,'Wordsmith','Undecided',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2010-02-08','14:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0,0,0,0,NULL),(5,'Simple Mathematics','Leonhard Euler','0.00',NULL,NULL,NULL,NULL,NULL,NULL,'2010-02-08','10:00:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,0,0,0,0,0,0,0,NULL);
/*!40000 ALTER TABLE `reservation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `users` (
  `username` varchar(32) NOT NULL,
  `password` varchar(32) NOT NULL,
  `firstname` varchar(32) DEFAULT NULL,
  `lastname` varchar(32) DEFAULT NULL,
  `title` varchar(32) DEFAULT NULL,
  `department` varchar(32) DEFAULT NULL,
  `phone` varchar(15) DEFAULT NULL,
  `email` varchar(64) NOT NULL DEFAULT '',
  `role` enum('USER','ADMIN') DEFAULT 'USER',
  PRIMARY KEY (`username`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` VALUES ('USER','5f4dcc3b5aa765d61d8327deb882cf99',NULL,NULL,NULL,NULL,NULL,'@','USER'),('admin','5f4dcc3b5aa765d61d8327deb882cf99','Steve','Stuart','Administrator',NULL,'419-419-4419','srs@ai.com','ADMIN');
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;


-- Dump completed on 2010-02-11 21:00:26
